@import url('https://fonts.googleapis.com/css?family=Montserrat');

@import url('https://fonts.googleapis.com/css?family=Peralta');

html, body {
	padding: 0;
	margin: 0;
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	color: #fff;
	background: #336600;
	text-align: center;
}

h1 {
	color: #ffff99;
	font-size: 62px;
	font-family: 'Peralta', cursive;
	margin: 0px 0 35px 0;
}

h2 {
	color: #ffff99;
	font-size: 39px;
	font-family: 'Peralta', cursive;
	margin: 21px 0;
}

p {
	margin: 0;
	line-height: 25px;
}

#footer-content {
	width: 644px;
	padding: 0 20px;
	margin: auto;
}

#content {
	width: 100%;
	max-width: 1268px;
	background: url('images/background.jpg');
	background-size: cover;
	overflow: hidden;
	background-position: 0px -63px;
}

#content-text {
	padding: 0px calc(50% - 322px) 1px calc(50% - 322px);
	width: 644px;
}

#logo {
	margin: auto;
	display: block;
	padding-top: 36px;
	width: 100%;
}

#spaceship {
	width: 140%;
	margin-left: -20%;
}

.videoWrapper {
	position: relative;
	padding-bottom: 51.25%;
	height: 0;
	/* padding-top: 25px;
    margin-top: 36px; */
}

.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

a {
	color: #fff;
	text-decoration: none;
}

#preview-container {
	width: 100%;
	background: url('images/background-bottom.jpg');
	background-size: contain;
	overflow: hidden;
}

#inside-container {
	position: relative;
	height: 4272px;
	width: 644px;
	margin: auto;
}

img.preview {
	width: 1268px;
	display: block;
	height: auto;
	position: absolute;
	left: -322px;
}

#image1 {
	top: 1424px;
}

#image2 {
	top: 2136px;
}

#image3 {
	top: 2848px;
}

#image4 {
	top: 2848px;
}

#image5 {
	top: 4272px;
}

#footer-wrapper {
	height: 127px;
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	background: url('images/footer-background.png');
	z-index: 900;
}

#footer-content {
	margin-top: 44px;
	text-align: center;
}

#footer-content a {
	display: inline-block;
	margin-top: 15px;
}

#features li {
	margin-bottom: 22px;
}

.youtube-video {
	margin-left: -322px;
}

#steam {
	margin: 50px auto 80px auto;
	display: block;
	width: 396px;
}

#steam img {
	width: 100%;
	height: auto;
}

@media screen and (min-width:1268px) {
	#content, #preview-container {
		width: 1268px;
		margin: auto;
	}
}

@media screen and (max-width:700px) {
	.video-wrapper {
		position: relative;
		padding-bottom: 56.25%; /* 16:9 */
		padding-top: 25px;
		height: 0;
		width: 100%;
	}
	.video-wrapper iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		margin-left: unset;
	}
	#inside-container {
		width: 100%;
	}
	#content {
		padding: 0 5%;
		width: 90%;
		overflow: hidden;
	}
	#inside-container {
		height: auto;
	}
	img.preview {
		width: 100%;
		position: static;
	}
	#content-text {
		width: 100%;
	}
	h1 {
		font-size: 7vw;
	}
	h2 {
		font-size: 5vw;
		margin: 21px 0;
	}
	p {
		font-size: 3vw;
		line-height: 5vw;
	}
	#steam {
		width: 100%;
	}
}